Subject: Re: pull-request: bpf 2021-10-26

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Thu, 28 Oct 2021 00:03:38 +0200

Daniel Borkmann <[email-masked]> writes:

> The following pull-request contains BPF updates for your *net* tree.
>
> We've added 12 non-merge commits during the last 7 day(s) which contain
> a total of 23 files changed, 118 insertions(+), 98 deletions(-).

Hi Daniel

Any chance we could also get bpf merged into bpf-next? We'd like to use
this fix:

> 1) Fix potential race window in BPF tail call compatibility check,
> from Toke Høiland-Jørgensen.

in the next version of the XDP multi-buf submission without creating
merge conflicts. Or is there some other way we can achieve this without
creating more work for you? :)

-Toke